Skip to main content
`Ctrl`+`K`

# MFNConvergedReasonViewFromOptions

Processes command line options to determine if/how the `MFN` converged reason is to be viewed.

## Synopsis

    #include "slepcmfn.h"
    PetscErrorCode MFNConvergedReasonViewFromOptions(MFN mfn)

Collective

## Input Parameter

- mfn - the matrix function solver context

## See Also

MFN: Matrix Function, `MFNConvergedReasonView()`

## Level

intermediate

## Location

src/mfn/interface/mfnbasic.c

Index of all MFN routines Table of Contents for all manual pages Index of all manual pages